


@media screen and (max-width: 860px) {
.main.bleed .inner { padding: 0 15px 20px 15px; }
.main { padding: 32px 15px; }

}

@media screen and (min-width: 861px) and (max-width: 1250px) {
.main.bleed .inner { padding: 0 30px 30px 30px; }
}










@media screen and (max-width: 1300px) {
.hero .hero-circles { position: relative; width: auto; }
.hero .hero-circle p.image {padding: 28px 0 0 0; max-width: 65%; margin: auto; }
}




@media screen and (max-width: 900px) {
.hero.retailer-support, .hero.why-bestpets, .hero.monthly-mailings, .hero.own-label, .hero.easy-ordering { box-shadow: none; }
.hero.retailer-support, .hero.why-bestpets, .hero.monthly-mailings, .hero.own-label, .hero.easy-ordering { height: auto; margin-bottom: 30px; }

.hero.retailer-support { background: #914a79; }
.hero.why-bestpets { background: #008bad; }
.hero.monthly-mailings { background: #325477; }
.hero.own-label { background: #39667e; }
.hero.easy-ordering { background: #325477; }

}


@media screen and (max-width: 768px) {
.hero.retailer-support, .hero.why-bestpets { padding-bottom: 10px; }
.hero.monthly-mailings, .hero.own-label { padding-bottom: 40px; }


.content-container { display: block; }
.content-left { width: 100%; float: none; padding-bottom: 30px; }
.content-right { width: 100%; float: none; position: inherit; }
.content-right p { text-align: center; padding-bottom: 30px; }
.content-right a { width: 130px; height: 130px; font-size: 1.3em; line-height: 130px; }
.content-right .graphic { position: inherit; bottom: auto; right: auto; width: auto; height: auto; padding-top: 40px; }
.padding-easy-ordering { padding: 0px 0 0 0; }


.content-right .graphic { max-width: 180px; margin:auto;  }



}

@media screen and (min-width:450px) and (max-width: 768px) {
.content-right .login-circle { width: 50%; float: left; }
}

@media screen and (max-width: 1240px) {
.content-right .login-circle { margin-left: auto; }
}

@media screen and (min-width: 768px) and (max-width: 900px) {
.padding-hero { clear: both; padding: 50px 0 0 0;}
}

@media screen and (min-width: 769px) and (max-width: 1250px) {
.content-right .graphic { max-width: 200px; margin:auto;  }
.content-right a { width: 150px; height: 150px; line-height: 150px; }
}

@media screen and (min-width: 901px) and (max-width: 1150px) {
.hero.retailer-support .hero-circle-outer, .hero.why-bestpets .hero-circle-outer, .hero.monthly-mailings .hero-circle-outer, .hero.own-label .hero-circle-outer, .hero.easy-ordering .hero-circle-outer { width: 550px; height: 550px; }
.hero.retailer-support .hero-circle-inner, .hero.why-bestpets .hero-circle-inner, .hero.monthly-mailings .hero-circle-inner, .hero.own-label .hero-circle-inner, .hero.easy-ordering .hero-circle-inner { width: 500px; height: 500px; }
.hero.retailer-support .hero-strap, .hero.why-bestpets .hero-strap, .hero.monthly-mailings .hero-strap, .hero.own-label .hero-strap, .hero.easy-ordering .hero-strap { max-width: 430px; }

}

@media screen and (min-width: 1151px) and (max-width: 1300px) {
.hero.retailer-support .hero-circle-outer, .hero.why-bestpets .hero-circle-outer, .hero.monthly-mailings .hero-circle-outer, .hero.own-label .hero-circle-outer, .hero.easy-ordering .hero-circle-outer { width: 650px; height: 650px; }
.hero.retailer-support .hero-circle-inner, .hero.why-bestpets .hero-circle-inner, .hero.monthly-mailings .hero-circle-inner, .hero.own-label .hero-circle-inner, .hero.easy-ordering .hero-circle-inner { width: 600px; height: 600px; }
}




body:after { position:absolute; width:0; height:0; overflow:hidden; z-index:-1; content:url(/assets/images/hero-bg-why-bestpets2.jpg); }


@media screen and (min-width: 901px) and (max-width: 1300px) {
.hero.why-bestpets { background: url(/assets/images/hero-bg-why-bestpets2.jpg) center center no-repeat; background-size: cover; }
}








@media screen and (max-width: 490px) {
.ol-img { float: none; display: block; margin: -10px auto 26px; }
}
@media screen and (max-width: 560px) {
.hero .hero-circles { margin: 60px 20px 40px 20px; }
.hero .hero-circle { width: 230px; height: 230px;  }
.hero .hero-circle.local { margin: 0 auto 30px auto; float: none; }
.hero .hero-circle.new { margin: 0 auto; float: none; }
}
@media screen and (min-width: 561px) and (max-width: 636px) {
.hero .hero-circle { width: 250px; height: 250px;  }
}





@media screen and (min-width: 561px) and (max-width:650px) {
.hero .hero-circles { margin: 40px auto 30px auto; width: 530px; }
.hero .hero-circle { width: 250px; height: 250px; }
}
@media screen and (min-width: 651px) and (max-width: 1300px) {
.hero .hero-circles { margin: 40px auto 30px auto; width: 600px; }
.hero .hero-circle { width: 283px; height: 283px; }
}
@media screen and (max-width: 900px) {
.hero { box-shadow: inset 0 0 0 1000px rgba(0,150,176,0.75); height: auto; }
.hero .hero-circle-outer, .hero .hero-circle-inner { display: none; }
}

@media screen and (max-width: 560px) {
.hero { padding-bottom: 250px; }
}
@media screen and (min-width: 561px) and (max-width: 900px) {
.hero { padding-bottom: 40px; }
}



@media screen and (max-width: 480px) {
h1 { font-size: 2.5em; }
h2 { font-size: 2.1em; }
.newsmain { float: none; margin: 0 0 18px; max-width: 100%;}
}
@media screen and (min-width: 481px) and (max-width:850px) {
h1 { font-size: 3em; }
h2 { font-size: 2.5em; }
}
@media screen and (max-width: 630px) {
.hero #sliderframe,
.hero #sliderframe #slider .slick-list,
.hero #sliderframe #slider .banner-slider,
.hero #sliderframe #slider .banner-slider { max-width: 100%; }
}




@media screen and (max-width: 400px) {
.home-info-container .home-info { padding-left: 100px; }
.home-info-container .home-info .rounded-image { left: -120px;}
.home-info-container .home-info .text { padding: 10px; max-width: 185px; }
}
@media screen and (min-width: 401px) and (max-width: 450px) {
.home-info-container .home-info { padding-left: 140px; }
.home-info-container .home-info .rounded-image { left: -80px;}
.home-info-container .home-info .text { padding: 10px; max-width: 225px; }
}
@media screen and (min-width: 451px) and (max-width: 530px) {
.home-info-container .home-info { padding-left: 175px; }
.home-info-container .home-info .rounded-image { left: -50px;}
.home-info-container .home-info .text { padding: 10px; max-width: 230px; }
}
@media screen and (min-width: 531px) and (max-width: 600px) {
.home-info-container .home-info { padding-left: 175px; }
.home-info-container .home-info .rounded-image { left: -50px;}
.home-info-container .home-info .text { padding: 10px; max-width: 320px; }
}


@media screen and (max-width: 500px) {
.offers .offerproducts li { min-height: 270px; }
  .shopslist td { padding: 8px 8px; font-size: 1.45em; }
}
@media screen and (min-width: 501px) and (max-width: 700px) {
.offers .offerproducts li { min-height: 300px; }
}


@media screen and (min-width: 901px) and (max-width: 1300px) {
.hero { height: 850px; }
.hero .hero-circles {   }
.hero .hero-circle {  }
.hero .hero-circle-outer { width: 900px; height: 900px; top: -80px; }
.hero .hero-circle-inner { width: 841px; height: 841px; top: -80px; }
.hero .hero-strap h1 { font-size: 35px; padding: 0 30px; }
.hero .hero-circle.local {  }
.hero .hero-circle.new { }
}















@media screen and (min-width: 768px) and (max-width: 960px) {
.curved-mask-top, .curved-mask-bottom { height: 60px; }
.offers { padding-bottom: 120px; }
.home-info-container { padding: 120px 0 50px 0; }
.topnavbg, .topnav { height: 41px; }
.mainnav li a { height: 57px; }
.mainnav > ul > li > a:after {  bottom: -9px; }
}



@media screen and (min-width: 961px) and (max-width: 1380px) {
.topnav ul li a { padding: 20px 10px 17px 10px; }
.topnav ul li ul li a { padding: 10px 10px; }


}




@media screen and (max-width: 560px) {
.home-intro-content .circle {float: none; width: 100%; margin: 10px 0; }
}

@media screen and (max-width: 540px) {
 .timeinput { padding: 5px; font-size: 1.1em; width: 90px; }
}



@media screen and (max-width: 520px) {
.ownlabel #StoreCategoriesTabs ul li { margin: 0 5px 15px 5px; max-width: 80px; }
.ownlabel #StoreCategoriesTabs ul li a span { font-size: 18px; }
.newproducts #StoreCategoriesTabs ul li { min-width: 25%; display:inline-block; min-height: 0; max-width: 60px; margin: 0 10px 20px 10px; }
.newproducts #StoreCategoriesTabs ul li a h2 { font-size: 18px; margin: 6px 0 0 0; line-height: 1.1; }
.newproducts #StoreCategoriesTabs ul li a h3 { font-size: 25px; line-height: 70px; width: 70px; height: 70px; }
}

@media screen and (max-width: 460px) {
 .shopsform br { display: block;}
  .timeinput { margin-bottom: 6px; }
}


@media screen and (min-width: 521px) and (max-width: 750px) {
.ownlabel #StoreCategoriesTabs ul li { margin: 0 15px 35px 15px; }



.newproducts #StoreCategoriesTabs ul li { min-width: 25%; display:inline-block; min-height: 0; max-width: 70px; margin: 0 15px 35px 15px; }
.newproducts #StoreCategoriesTabs ul { display:block; text-align:center; }

}






@media screen and (max-width: 750px) {
.ownlabel #StoreCategoriesTabs ul { display:block; text-align:center; }
.ownlabel #StoreCategoriesTabs ul li { min-width: 25%; display:inline-block; min-height: 0; }
.ownlabel #l3nav li a { font-size: 17px; }
.ownlabel #l3nav li { list-style: none; margin: 0 2%; padding: 0 0 10px 0; width: 46%; vertical-align: top; }
.ownlabel #l3nav li.last { text-align: right; }
.ownlabel #StoreCategoriesTabs ul li.current::after { position: absolute; bottom: -10px; left: 0; right: 0; margin: auto; content: ""; display: inline-block; width: 0; height: 0; border-style: solid; border-width: 8px 8.5px 0 8.5px; border-color: #6980fe transparent transparent transparent; }
.ownlabel #StoreCategoriesTabs ul li#tab-dog.current::after { border-color: #89b930 transparent transparent transparent; }
.ownlabel #StoreCategoriesTabs ul li#tab-cat.current::after { border-color: #f2ae43 transparent transparent transparent; }
.ownlabel #StoreCategoriesTabs ul li#tab-rabbit.current::after { border-color: #d4ad82 transparent transparent transparent; }
.ownlabel #StoreCategoriesTabs ul li#tab-hamsters.current::after { border-color: #c3c2a4 transparent transparent transparent; }
.ownlabel #StoreCategoriesTabs ul li#tab-bird.current::after { border-color: #cfb0d0 transparent transparent transparent; }
.ownlabel #StoreCategoriesTabs ul li#tab-fish.current::after { border-color: #36bae0 transparent transparent transparent; }

.newproducts #StoreCategoriesTabs ul { display:block; text-align:center; }


.newproducts #StoreCategoriesTabs ul li.current::after { position: absolute; bottom: -10px; left: 0; right: 0; margin: auto; content: ""; display: inline-block; width: 0; height: 0; border-style: solid; border-width: 8px 8.5px 0 8.5px; border-color: #6980fe transparent transparent transparent; }
.newproducts #StoreCategoriesTabs ul li#tab-dog-new.current::after { border-color: #89b930 transparent transparent transparent; }
.newproducts #StoreCategoriesTabs ul li#tab-cat-new.current::after { border-color: #f2ae43 transparent transparent transparent; }
.newproducts #StoreCategoriesTabs ul li#tab-small-animals-new.current::after { border-color: #c3c2a4 transparent transparent transparent; }
.newproducts #StoreCategoriesTabs ul li#tab-bird-new.current::after { border-color: #cfb0d0 transparent transparent transparent; }
.newproducts #StoreCategoriesTabs ul li#tab-fish-new.current::after { border-color: #36bae0 transparent transparent transparent; }
.newproducts #StoreCategoriesTabs ul li#tab-handh-new.current::after { border-color: #d15473 transparent transparent  transparent; }
.newproducts #StoreCategoriesTabs ul li#tab-other-new.current::after { border-color: #429f5c transparent transparent transparent; }
}









@media screen and (min-width: 1021px) and (max-width: 1600px) {
.home-intro-content { max-width: 55%; }
}



@media screen and (max-width: 960px) {
.home-booklets .home-booklet { float: none; }
.home-booklets { margin: 40px auto 0 auto; }
.home-booklets .home-booklet.blue, .home-booklets .home-booklet.yellow { width: auto; margin: 0 10px 40px 10px; }
.home-booklets .home-booklet p { max-width: 39%; margin: 0 auto; }
.home-info-container { padding: 50px 0; }
}


@media screen and (max-width: 500px) {
.home-booklets .home-booklet p { padding: 40px 0 3px 0; }


}

@media screen and (min-width: 501px) and (max-width: 960px) {
.home-booklets .home-booklet a { width: 360px; height: 360px; }
.home-booklets .home-booklet h3 { font-size: 23px; margin: 0; padding: 0; }
.home-booklets .home-booklet p { padding: 70px 0 3px 0; }
}

@media screen and (min-width: 961px) and (max-width: 1200px) {
.home-booklets { margin: 0 auto; }
.home-booklets .home-booklet.blue, .home-booklets .home-booklet.yellow { width: auto; margin: 0 10px 40px 10px; }
.home-booklets .home-booklet p { padding: 46px 0 3px 0; max-width: 40%; margin: 0 auto; }
.home-booklets .home-booklet a { width: 300px; height: 300px; }
.home-booklets .home-booklet.blue, .home-booklets .home-booklet.yellow { width: 300px; margin: 30px 10px; }
.home-booklets { max-width: 960px; }
}

@media screen and (min-width: 1201px) and (max-width: 1380px) {
.home-booklets .home-booklet.yellow, .home-booklets .home-booklet.blue { margin: 30px 20px; }
.home-booklets { max-width: 1200px; }
}



@media screen and (max-width: 300px) {
.home-booklets .home-booklet a { width: 300px; height: 300px; }
.ownlabelselect { max-width: inherit; float: none; margin: 0 15px 40px 15px;}
.ownlabelselect h4 { min-height: 0; }
}
@media screen and (min-width: 301px) and (max-width: 500px) {
.home-booklets .home-booklet a { width: 270px; height: 270px; }
.ownlabelselect { max-width: inherit; width: 45%; margin: 0 2% 40px 2%;}
.ownlabelselect h4 { min-height: 0;  }
.ownlabelselect.rabbit h4, .ownlabelselect.hamster h4 { min-height: 55px; }
}
@media screen and (min-width: 501px) and (max-width: 1000px) {
.ownlabelselect { max-width: inherit; width: 29%; margin: 0 2% 40px 2%;}
.ownlabelselect h4 { min-height: 0;  }
.ownlabelselect.hamster h4, .ownlabelselect.bird h4, .ownlabelselect.fish h4 { min-height: 55px; }
}
@media screen and (max-width: 1000px) {
.ownlabelselect-outer { padding: 20px 10px 30px 10px; }
}



@media screen and (max-width: 767px) {
.slick-prev, .slick-next { width: 35px; height: 68px; background: url(/assets/icons/large-misc-icons.png?a=160817) no-repeat; background-size: 162px 1100px; }
.slick-prev { background-position: -81px -35px; border-radius: 0 100px 100px 0; }
.slick-next { background-position: -36px -164px; border-radius: 100px 0 0 100px; }
.topbar .cell.headreg, .topbar .cell.headaccount, .topbar .cell.headorder, .topbar .headtrolley, #mainmenu, .mainnav, .topnav { display: none; }
.topbar .header-logo { top: 0px; left: -46px; width: 310px; height: auto; }
.topbar { height: 85px; position: relative; }
.topbar .cell, #sidr .cell { vertical-align: middle; margin: 0; padding: 0; white-space: nowrap; }
.topbar .cell { width: auto;  }



.search-signup { float: right; margin: 20px 10px 0 0; }
.searchbar, .headbtn, .topbar .cell.headsearch, .topbar .cell.headsearchbtn, .search-signup { height: 45px; }
.searchinput { padding: 8px 2px 8px 10px; width: 100%; }
.searchinput input.textinput { border: none; border-radius: 12px; max-width: 100%; width: 100%; font-size: 1.3em; height: 24px; margin-top: 2px; padding: 5px 4px 4px 20px; background: #fff; }
.searchbtn input[type="submit"] { width: 50px; height: 45px;}
.searchbtn input.miscicon { background-position: 12px 10px; background-size: 37px auto; }
.resultsoptions select { width: 70px; }
  .resultsoptions label { font-size: 0.9em; }
.listcontrols p { padding: 5px;}



#mobmenu { display: block; }
#mobmenu { background: #e5f4fb; margin: 0 auto; padding: 0; }
#menu, #close { background: url(/assets/icons/large-misc-icons.png?a=160817b) no-repeat -99px -1293px; background-size: 250px 1700px; display: inline-block; width: auto; height: 38px; line-height: 38px; padding: 0 18px 0 42px; font-size: 19px;text-transform: uppercase;text-decoration: none; font-weight: 600; font-family: 'Baloo-Regular', Helvetica, Arial, sans-serif; line-height: 41px; color: #004a69;}
.sidr .has-child > a:after { content: ''; display: inline-block; width: 5px; height: 5px; border: 5px solid transparent; border-top: 5px solid #007fb4; position: relative; left: 5px; top: 2px; }
.sidr .has-child > a:hover:after { border-top: 5px solid #004a69; }
#sidr, #sidraccount { display: block; }
.sidr.left { left: -240px; right: auto; }
.sidr.right { right: -240px; left: auto; }
.sidr, .sidr ul ul { -webkit-box-shadow: inset -17px 0 10px -12px #c4d1d7; -moz-box-shadow: inset -17px 0 10px -12px #c4d1d7; box-shadow: inset -17px 0 10px -12px #c4d1d7; }
.sidr.right, .sidr.right ul ul { -webkit-box-shadow: inset 17px 0 10px -12px #c4d1d7; -moz-box-shadow: inset 17px 0 10px -12px #c4d1d7; box-shadow: inset 17px 0 10px -12px #c4d1d7; }
.sidr { position: fixed; top: 0; height: 100%; z-index: 999999; width: 240px; overflow-x: none; overflow-y: auto; text-align: left; font-size: 1.5em; background: #deeaf0; color: #eee; }
#sidr .table { display: table; }
#sidr .cell { height: 64px; border-bottom: 1px solid #aecddc; display: table-cell; }
#sidr .searchbar { height: 64px; display: block; margin: 0; }
#sidr .headsearchbtn input { -webkit-box-shadow: inset -17px 0 10px -12px #c4d1d7; -moz-box-shadow: inset -17px 0 10px -12px #c4d1d7; box-shadow: inset -17px 0 10px -12px #9dccdf; }
.sidr ul, .sidr li { display: block; margin: 0; padding: 0; }
nav ul, .subnav { display: none; }
#top .inner, nav ul, .subnav, #main, #slideshow .boxes, footer { width: 100%; min-width: 0; }
.sidr li { border-bottom: 1px solid #aecddc; position: relative; }
.sidr ul a { font-weight: 400; padding: 10px 25px 10px 12px; height: auto; min-height: 36px; display: block; position: relative; line-height: 1.1; }
.sidr ul a:hover { color: #333; }
.sidr i { display: inline-block; background: url(/assets/icons/large-misc-icons.png?a=160817b) no-repeat -99px -1342px; background-size: 250px 1700px; width: 37px; height: 34px; position: absolute; right: 0; top: 50%; margin-top: -17px; border-left: 1px solid #aecddc; } .sidr i:hover, .sidr i:active, .sidr i:focus { background-position: -99px -1392px; }
#sidr #sidr-id-menu, .sidr ul ul { display: none; }
.sidr ul ul { background: #c6d9e2; border-top: 1px solid #94b9cb; }
.sidr ul ul li { font-size: 0.95em; border-bottom: 1px solid #94b9cb; }
.sidr ul ul a:link, .sidr ul ul a:visited { color: #01577a; }
.sidr a:link, .sidr a:visited { font-size: 0.85em; }
.sidr ul ul a, .sidr .sidr-class-current ul a { color: #222; font-size: 0.95em; }

.sidr h4 { font-size: 1.2em; margin: 8px 0; text-align: center;}


nav #mobmenu-menu { width: auto; float: left; }
nav #mobmenu-login { float: right; margin: 6px 10px 0 0; }
nav #mobmenu-login a:hover { background-color: #007544; }
nav #mobmenu-login a:hover, nav #mobmenu-login a:active, nav #mobmenu-login a:focus { background-color: #3f951b; }
nav #mobmenu-login .account:after { top: 50%; right: 2px; margin-top: -5px; width: 0px; height: 0px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #fff; }
nav #mobmenu-login a.order { background-color: #009f5c; }
nav #mobmenu-login a.order:hover, nav #mobmenu-login a.order:active, nav #mobmenu-login a.order:focus { background-color: #007544; }

nav #mobmenu-login a { height: auto; line-height: 1; display: inline-block; color: #fff; font-size: 1.3em; padding: 6px 9px; -webkit-transition: background-color .3s; transition: background-color .3s; position: relative; background-color: #68bd44; }

.topnavbg { display: none; }


.search-signup { display: table; }


#sidr .searchinput input.textinput { font-size: 15px; }
  #sidraccount h6 { font-size: 1.2em; margin: 0; padding: 10px; }

.hero #sliderframe { width: 616px; margin: 0 auto; }
.hero .hero-strap { padding: 20px 10px 0 10px; }
.hero .hero-strap h1 { font-size: 3.2em; text-align: center; }

.home-intro-content { margin: 20px 10px 0 10px; }


.curved-mask-bottom, .curved-mask-top { display: none; }




.offers { padding-bottom: 40px; }
.offers h2 { margin: 30px 10px; }
.offers ul.offerproducts li .prodimage { margin: 10px 0 0 0; }
.offers ul.offerproducts li .cashcarry h4, .offers ul.offerproducts li .delivered h4 { font-size: 9px; }
.offers ul.offerproducts li .cashcarry h3, .offers ul.offerproducts li .delivered h3 { font-size: 23px; }
.offers ul.offerproducts li { border: 5px solid #cfdfa8; }
.offers ul.offerproducts li:hover { border: 5px solid #008bad; }


.ownlabelselect-outer p { font-size: 1.4em; }
.ownlabelselect-inner { padding-bottom: 0; }


.depot-finder { margin-top: 40px; height: 300px; margin-top: 0; }
.depot-finder .depot-finder-inner { margin: 0 10px; }
.depot-finder .dog-cartoon1 { position: absolute; left: 10px; bottom: 0; width: 75px; height: auto; }
.depot-finder .dog-cartoon2 { position: absolute; right: 10px; bottom: 0; width: 50px; height: auto; }
.depot-finder .content { width: 100%; padding-top: 20px; }
.depot-finder .content h2 { text-align: center; font-size: 27px; margin: 0 0 20px 0; }
.depot-finder .form .btn { width: 17%; }
.depot-finder .form .textinput { width: 100%; }
.depot-finder .form .input { width: 80%; margin-right: 3%; }
.depot-finder .form { width: 100%; max-width: 394px; }

footer .footer-logo { padding-right: 0; width: 390px; }
footer .footer-nav-container { clear: both; }
footer .footer-inner .footer-nav h3 { margin: 0; }
footer .footer-nav-paddingKILL { padding: 10px 0 0 0; }

/*
.monthly-mailings-cover { background:url(../assets/images/monthly-mailings-cover.png) top left 50px no-repeat; background-size: 160px 160px; }
.full-monthly-report { background:url(../assets/images/full-monthly-report-cover.png) top left 50px no-repeat; background-size: 160px 160px; }
*/

.monthly-mailings-cover { background:url(../assets/images/monthly-mailings-cover.png) top left 50px no-repeat; background-size: 160px 160px; }
.monthly-mailings-cover, .special-promotions, .ownlabel-circle { padding: 180px 0 0 0; }
.full-monthly-report { padding: 280px 0 0 0; }

.special-promotions { background:url(../assets/images/special-promotions.png) top left 50px no-repeat; background-size: 160px 160px; }
.ownlabel-circle { background: url(../assets/images/ownlabel-cover.png) top left 50px no-repeat; background-size: 160px 160px; }


.nofiles p strong, p.nofile strong, .file a { font-size: 1.1em; }
}





@media screen and (max-width: 600px) {
.topbar .header-logo { position: relative; }
.search-signup { width: 100%; float: left; margin: 0px 10px 0 0; }
.topbar .cell.headsearchbtn { width: 50px; }
  fieldset { border: none; padding: 0; }
  legend { margin-left: -10px; }
}
@media screen and (min-width: 601px) and (max-width: 700px) {
.search-signup { width: 330px; }
.topbar .cell.headsearch { width: 280px; }

}
@media screen and (min-width: 701px) and (max-width: 767px) {
.search-signup { width: 440px; }
.topbar .cell.headsearch { width: 390px; }
}







@media screen and (max-width: 370px) {
a.headbtn { background: #68bd44; }
nav #mobmenu-login a { padding: 6px 20px 6px 11px; }
nav #mobmenu-login a.headbtn.order { padding: 6px 11px 6px 11px; }
}


@media screen and (min-width: 371px) and (max-width: 767px) {
a.headbtn { background-position: 10px -50px; }
a.headbtn.order, a.headbtn.login { background-position: 10px -50px; }
nav #mobmenu-login a { padding: 7px 20px 6px 35px; }
.miscicon { background-image: url(/assets/icons/misc-2x.png); background-repeat: no-repeat; background-size: 27px auto; }


}




@media screen and (max-width: 480px) {
footer .footer-inner .footer-nav { padding: 0 0 30px 0; float: none; }
footer .footer-inner .footer-nav-container { padding: 40px 30px ; }

}

@media screen and (min-width: 481px) and (max-width: 850px) {
footer .footer-inner .footer-nav { padding: 30px 0; width: 50%; float: left; }
footer .footer-inner .trustus, footer .footer-inner .joinus { clear: both; }
}

@media screen and (min-width: 851px) and (max-width: 1100px) {
footer .footer-inner .footer-nav { padding: 30px 0; width: 25%; float: left; }
footer .footer-inner .trustus { clear: none; }
footer .footer-inner .joinus { clear: both; }
}

@media screen and (max-width: 1100px) {
footer .footer-inner .footer-nav-container { padding: 40px ; }
}

@media screen and (min-width: 1101px) and (max-width: 1600px) {
footer .footer-inner .footer-nav { padding: 0 5% 0 0; width: auto; float: left; }
footer .footer-inner .trustus, footer .footer-inner .joinus { clear: none; }
footer .footer-inner .footer-nav-container { padding: 40px 20px 40px 20px; }
}














@media screen and (max-width: 1600px) {
footer .footer-logo { padding-right: 20px; max-width: 300px; }

.testimonials-header { margin-top: 60px; }
.testimonials li { text-align: center; margin: 0 15px; }
.testimonials li:focus, .testimonials li:active,.testimonials li:hover {outline:0; }
.testimonials li img { float: none; margin: 0 auto; padding: 0; width: auto; }
.testimonials div.quote { width: 100%; margin: 30px 0 10px; padding: 28px 25px 10px; }
.testimonials div.quote::before { border-width: 0 13px 27px 13px; border-color: #dbf5f9 transparent; width: 0; top: -27px; left: 45%; }
.testimonials .quote h3, .testimonials .quote p { width: 100%; }
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
.header-logo, .searchbar, .topbar, .headbtn, .cell.headsearchbtn, .mainnav  { height: auto; }
.searchinput { padding: 7px 2px 8px 18px; }
.searchinput input.textinput { border-radius: 15px; width: 205px; font-size: 12px; height: 26px; margin-top: 0; padding: 0 10px; }
.searchbtn input.miscicon { background-position: 10px 10px; width: 46px; height: 41px; }
.search-signup { height: 58px; margin: 0 12px 0 0; }
header .miscicon { background-size: 32px auto; }
a.headbtn { background-position: 10px -54px; line-height: 41px; padding: 0 9px 0 42px; font-size: 12px; }
a.headbtn.order { background-position: 10px -118px; }
.account:after { margin-top: -2px; }
.accountmenu { font-size: 0.9em; }
.topnav { padding-right: 10px; }
.mainnav { padding-right: 0; }
.mainnav ul { height: 60px; padding: 0; }
.home-intro-content { margin: 20px 10px 0 10px; }
.depot-finder .dog-cartoon1 { width: 100px; }
.depot-finder .dog-cartoon2 { width: 75px;  }
.depot-finder .content { width: 100%; padding-top: 60px; }
}


@media screen and (min-width: 768px) and (max-width: 850px) {
.header-logo { width: 280px; left: -39px; }
}
@media screen and (min-width: 851px) and (max-width: 860px) {
.header-logo { width: 360px; left: -55px; }
}
@media screen and (min-width: 861px) and (max-width: 1100px) {
.header-logo { width: 390px; left: -55px; }
}
@media screen and (min-width: 861px) and (max-width: 960px) {
.header-logo { width: 390px; left: -46px; }
}
@media screen and (min-width: 961px) and (max-width: 1300px) {
.header-logo { width: 430px; left: -54px; }
}
@media screen and (min-width: 1301px) and (max-width: 1500px) {
.header-logo { width: 480px; left: -40px; }
}









@media screen and (max-width: 960px) {
.topbar .cell { height: 57px; }
.mainnav ul li a { font-size: 12px; }
}
@media screen and (min-width: 961px) and (max-width: 1100px) {
.mainnav ul li a { font-size: 13px; }
}





@media screen and (min-width: 768px) and (max-width: 850px) {
.topnav ul li a { font-size: 12px; padding: 14px 5px; }
}
@media screen and (min-width: 851px) and (max-width: 960px) {
.topnav ul li a { font-size: 13px; padding: 14px 7px; }
.topnav ul li ul li a { padding: 8px 8px; }

}




@media screen and (max-width: 1020px) {
.skyscraper { display: none; }
.ownlabel #StoreCategoriesTabs ul { width: 100%; }
  .StoreProductList li.nextpage { display: inline-block; }
.StoreProductList li, .StoreSubcatsList li { margin: 0 20px 30px; }
}

@media screen and (max-width: 790px) {
.StoreProductList li, .StoreSubcatsList li { margin: 0 10px 30px; }
}

@media screen and (max-width: 720px) {
.StoreProductList li, .StoreSubcatsList li { margin: 0 15px 30px; }
.StoreProductList li.nextpage { display: none; }
}

@media screen and (min-width: 1021px) and (max-width: 1200px) {
.home-intro-content { max-width: 460px; margin: auto; }
.home-intro-content .circle { width: 46%; margin: 0 2%; }
.mouse { right: 20%; }
}




@media screen and (min-width: 961px) and (max-width: 1380px) {
.search-signup { margin: 20px 20px 0 0; }
.searchinput input.textinput { width: 270px; }
.topnav { padding-right: 10px; }
.topnav ul li a { font-size: 15px; }
}




@media screen and (max-width: 1187px) {
.mainnav ul { width: 100%; }
}
@media screen and (min-width: 1188px) {
.mainnav ul { width: 1188px; }
}




@media screen and (min-width: 1200px) {
.ownlabelselect-inner { display: table; width: 100%; }
.ownlabelselect { max-width: none; margin: 0; display: table-cell; width: 16.666%; }
}

@media screen and (max-width: 620px) {

.listcontrols div.listcontleft p { display: block; width: 100%; }
 .listcontrols .resultsoptions { text-align: left; padding-bottom: 0; min-width: 90px;}
  .listcontrols p.pagination { white-space: normal; width: 70%;}
  .listcontrols p.pagination a { margin-top: 4px; margin-bottom: 4px; }

  .nopagination p.pagination { display: none; }
}



@media screen and (max-width: 520px) {
.StoreProductList li, .StoreSubcatsList li { width: 200px; margin: 0 8px 20px; padding: 10px; }
}









/* App – Home page and /bestpets-app */
@media screen and (max-width: 1670px) {
.curved-mask-bottom { background: url(/assets/images/hero-mask.png) center bottom no-repeat; background-size: cover; }
}

@media screen and (max-width: 1000px) {
.appphone { max-width: 400px; margin: 20px 0 0 10px; }
.appcontent h3 { font-size: 2.6em; margin-bottom: 12px; }
.appcontent p.text { margin-bottom: 20px; font-size: 1.5em; }
.appcontent .learn { margin-bottom: 30px; }
.appcontent { max-width: 400px; padding: 30px 30px 30px 10px; }
.app.home .services-app-cta p { width: 100px; }
.app.home .appcontent .learn a { padding: 10px 14px 9px 14px; }
}

@media screen and (max-width: 1150px) {
.app .inner.inner-narrow { margin: 0 auto; }
.app .banner-slider { max-width: 690px; width: auto; margin: 0 auto 30px auto; float: none; }
.app.home .services-app-cta p { margin-right: 15px; }
}

@media screen and (max-width: 580px) {
.app .banner-slider #banner .slick-dots li a { display: none; }
.app .banner-slider #banner .slick-dots li.slick-active a { display: block; border-bottom: none; width: 100%; text-align: center; padding: 13px 5px 11px 5px; }
.appinfo { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; max-width: 400px;}
.app .appcontent { display: block; max-width: none; padding: 20px 20px 20px 20px; }
.appphone { display: block; max-width: 300px; margin: 0 auto; -webkit-order: 2; -ms-flex-order: 2; order: 2; }
.app.home .services-app-cta p { margin-right: 15px; width: 115px; }
}

@media screen and (max-width: 768px) {
.app .inner, .app .inner.inner-narrow { margin: 0 15px; }
.app .curved-shadow.white-box { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.app .inner .curved-shadow.white-box { padding: 0;}
}


@media screen and (max-width: 500px) {
.app .curved-shadow.white-box { padding: 20px; }
}

@media screen and (max-width: 480px) {
.app .slick-prev, .app .slick-next { width: 30px; height: 30px; }
.app .banner-slider #banner .slick-prev, .app .banner-slider #banner .slick-next { top: auto; bottom: 12px; margin: auto; }
.app .slick-next { background-position: 9px -50px; }
.app .slick-prev { background-position: 6px 6px; }
.app .slick-prev:hover, .app .slick-next:hover { -webkit-box-shadow: 0 0 20px 2px rgba(0,0,0,0.7); -moz-box-shadow: 0 0 20px 2px rgba(0,0,0,0.7); box-shadow: 0 0 10px 2px rgba(0,0,0,0.7); }
}










/* FOOTER */
@media screen and (min-width: 1101px) and (max-width: 1600px) {
footer .footer-inner .footer-nav.pif { padding-top: 45px; padding-right: 0; margin-right: 8%; }
}

@media screen and (min-width: 1600px) {
footer .footer-inner .footer-nav.pif { margin-right: 11%;
padding-left: 0;
width: 170px; padding-top: 45px; }
}

@media screen and (min-width: 1700px) {
footer .footer-inner .footer-nav.pif { padding-left: 0; width: 180px; margin-right: 13%; }
}


@media screen and (min-width: 1700px) {
footer .footer-inner .footer-nav.pif { margin-left: 4%; margin-right: 0;}
}

@media screen and (max-width: 1600px) {
footer .footer-inner .footer-nav.pif { width: 170px; }
}

@media screen and (min-width: 481px) and (max-width: 850px) {
footer .footer-inner .footer-nav.pif { padding-top: 0; }
}

@media screen and (min-width: 851px) and (max-width: 1100px) {
footer .footer-inner .footer-nav.pif { padding-top: 0; }
}

@media screen and (min-width: 1101px) and (max-width: 1600px) {
footer .footer-inner .footer-nav.pif { padding-top: 30px; }
}




@media screen and (max-width: 1880px) {
footer .footer-inner .petowner { padding: 0; }
footer .footer-inner .petowner .psma { display: none; }

footer .footer-nav.awards { width: auto; clear: both; padding: 30px 15px 0 15px; float: none; text-align: center; }

footer .footer-nav.awards .psma2,
footer .footer-nav.awards .pifa17,
footer .footer-nav.awards .pifa18,
footer .footer-nav.awards .ppm { display: inline-block; padding: 0; margin: 0 15px; }
}




@media screen and (max-width: 1100px) {
footer .footer-nav.awards { padding: 30px 0 0 0; }
}




@media screen and (max-width: 800px) {
footer .footer-inner .petowner { padding: 0 50px 30px 0; }
footer .footer-inner .petowner .psma { display: none; }

footer .footer-nav.awards { padding: 0; width: 100%; }

footer .footer-nav.awards .psma2,
footer .footer-nav.awards .pifa17,
footer .footer-nav.awards .pifa18,
footer .footer-nav.awards .ppm { display: inline-block; width: 23%; padding: 0; text-align: center; }

footer .footer-nav.awards .psma2,
footer .footer-nav.awards .pifa17,
footer .footer-nav.awards .pifa18 { margin: 0 2.666% 0 0; }
footer .footer-nav.awards .ppm { margin: 0; }
}


@media screen and (max-width: 600px) {

footer .footer-nav.awards { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
footer .footer-nav.awards .psma2,
footer .footer-nav.awards .pifa17,
footer .footer-nav.awards .pifa18,
footer .footer-nav.awards .ppm { width: 48%; }

footer .footer-nav.awards .psma2 { order: 1; }
footer .footer-nav.awards .ppm { order: 2; }
footer .footer-nav.awards .pifa17 { order: 3; }
footer .footer-nav.awards .pifa18 { order: 4; }

footer .footer-nav.awards .psma2, footer .footer-nav.awards .pifa17 { margin-right: 4% }
footer .footer-nav.awards .ppm, footer .footer-nav.awards .pifa18 { margin-right: 0; }
footer .footer-nav.awards .psma2, footer .footer-nav.awards .ppm { margin-bottom: 40px; }
}



@media screen and (max-width: 400px) {
footer .footer-nav.awards { display: block; }
footer .footer-nav.awards .psma2, footer .footer-nav.awards .pifa17, footer .footer-nav.awards .pifa18 { width: 100%; margin: 0 0 30px 0; }
footer .footer-nav.awards .ppm { width: 100%; margin: 0; }

}

@media screen and (min-width: 851px) and (max-width: 1100px) {
footer .footer-nav.awards { padding: 0 15px 0 15px; }
}















/* Update June 2020 */
@media screen and (min-width: 851px) and (max-width: 1100px) {
footer .footer-inner2020 .footer-nav { padding: 30px 0; width: 25%; float: left; }
footer .footer-inner2020 .awards2020 { width: auto; clear: both; padding: 30px 0 0 0; float: none; text-align: center; }
footer .footer-inner2020 .trustus { clear: none; }
footer .footer-inner2020 .joinus { clear: both; }
}
@media screen and (min-width: 1101px) and (max-width: 1600px) {
footer .footer-inner2020 .footer-nav { padding: 0 5% 0 0; width: auto; float: left; }
footer .footer-inner2020 .footer-nav.petowner { padding-right: 0; }
}
@media screen and (min-width: 481px) and (max-width: 850px) {
footer .footer-inner2020 .footer-nav { padding: 30px 0; width: 50%; float: left; }
footer .footer-inner2020 .trustus, footer .footer-inner2020 .joinus { clear: both; }
}
@media screen and (max-width: 1100px) {
footer .footer-inner2020 .footer-nav-container { padding: 40px 40px 0 40px; }
}
@media screen and (max-width: 1000px) {
footer .awards2020 { max-width: 630px; margin: 0 auto; }
footer .awards2020 .pifa17,
footer .awards2020 .pifa18 { padding-top: 30px; }
}
@media screen and (max-width: 800px) {
footer .footer-inner2020 .petowner { padding: 0 50px 30px 0; }
}
@media screen and (max-width: 767px) {
footer .footer-inner2020 .footer-nav h3 { margin: 0; }
}
@media screen and (max-width: 680px) {
footer .awards2020 { max-width: 420px; margin: 0 auto; }
footer .awards2020 .psma2 { display: block; padding-bottom: 10px; }
}
@media screen and (max-width: 480px) {
footer .footer-inner2020 .footer-nav { padding: 0 0 30px 0; float: none; }
footer .footer-inner2020 .footer-nav-container { padding-left: 30px; padding-right: 30px; }
footer .footer-inner2020 .petowner { padding: 0 0 30px 0; }
footer .awards2020 { padding: 0; }
footer .awards2020 .psma2,
footer .awards2020 .pifa17,
footer .awards2020 .pifa18,
footer .awards2020 .ppm2019,
footer .awards2020 .ppm2020 { display: block; padding: 0 0 20px 0; margin: 0; }
footer .awards2020 .pifa18 { padding-bottom: 30px; }
footer .awards2020 .pifa17 { padding-bottom: 0; }
}


/* Mailer cover image */
@media screen and (min-width: 961px) and (max-width: 1200px) {
.home-booklets .home-booklet:first-child p img { max-width: 110px; }
}
@media screen and (max-width: 960px) {
.home-booklets .home-booklet:first-child p img { max-width: 127px; }
}
@media screen and (max-width: 500px) {
.home-booklets .home-booklet:first-child p img { max-width: 86px; }
}


@media screen and (max-width: 767px) {
.monthly-mailing-cover { display: block; }
.monthly-mailing-cover .cover-image { display: block; height: 270px; }
.monthly-mailing-cover .cover-link { display: block; padding-left: 0; }
}





/* Update Nov 2021 */
@media screen and (min-width: 851px) and (max-width: 1100px) {
footer .footer-inner2020 .awards2021 { width: auto; clear: both; padding: 30px 0 0 0; float: none; text-align: center; }
}

@media screen and (max-width: 1200px) {
footer .awards2021 { max-width: 750px; margin: 0 auto; }
	
footer .awards2021 .psma2,
footer .awards2021 .pifa17,
footer .awards2021 .pifa18,
footer .awards2021 .pifa21,
footer .awards2021 .ppm2019,
footer .awards2021 .ppm2020,
footer .awards2021 .ppm2021 { margin: 0 8px; }

footer .awards2021 .pifa17, 
footer .awards2021 .pifa18,
footer .awards2021 .pifa21 { padding-top: 30px; }
}

@media screen and (max-width: 1000px) {
footer .awards2020 .pifa17,
footer .awards2020 .pifa18 { padding-top: 30px; }
footer .awards2021 { max-width: 750px; margin: 0 auto; }
}

@media screen and (max-width: 820px) {
footer .awards2021 .divider { display: block; }
footer .awards2021 { max-width: 580px; }
footer .awards2021 .psma2 { padding-bottom: 15px; }
}

@media screen and (max-width: 680px) {
footer .awards2021 { max-width: 420px; margin: 0 auto; }
footer .awards2021 .psma2 { display: block; padding-bottom: 10px; }
}

@media screen and (max-width: 630px) {
footer .awards2021 { max-width: 440px; }
footer .awards2021 .divider { display: none; }
footer .awards2021 .ppm2021,
footer .awards2021 .psma2 { padding-bottom: 30px; display: inline-block; }
}
@media screen and (max-width: 500px) {
footer .awards2021 .psma2,
footer .awards2021 .pifa17,
footer .awards2021 .pifa18,
footer .awards2021 .pifa21,
footer .awards2021 .ppm2019,
footer .awards2021 .ppm2020,
footer .awards2021 .ppm2021 { display: block; padding: 0 0 20px 0;  margin: 0; }

footer .awards2021 { padding: 0; }
footer .awards2021 .pifa18 { padding-bottom: 30px; }
footer .awards2021 .pifa17 { padding-bottom: 0; }
}





